--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::PageStore#read
is_singleton: false
name: read
params: (dispatch, parameters = {})
visibility: public
